.cDescription h2 {
  margin: 40px 0 20px 0 !important;
}

.cDescription h3 {
  padding-top: 2rem;
}

ol li,
ul li {
  margin: 0 0 0.5rem;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin-bottom: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.cTriangleBullet li::before {
  font-size: 24px;
  top: -10px !important;
}

.cWSO2Offeres {
  padding: 2rem 0 0;
}

.cVacancy {
  padding: 0em 0 4em 0;
}

.cRoundedHighlightedBox {
  min-height: 357px;
  margin-bottom: 50px;
  text-align: left;
  display: inline-block;
  box-shadow: 2px 5px 10px 0 rgb(0 0 0 / 20%);
  background-color: #ffffff;
  border-radius: 20px;
  padding: 50px;
}

div#edit-visa {
  display: flex;
  gap: 10px;
  margin: 1rem 0;
  position: relative;
}

label#visa-error {
  bottom: -14px;
}

input[type="radio"],
input[type="checkbox"] {
  accent-color: #f06c00;
}

.form-checkbox {
  margin-right: 5px;
}

.cCareersPostSM {
  left: 0;
  top: 12rem;
}

.cCareersPostSM {
  position: fixed;
  left: 4.5%;
  top: 12rem;
  display: block;
  padding: 0;
}

.cCareersPostSM ul li {
  list-style: none;
}

.cCareersSocialIcon {
  width: 45px;
  height: 45px;
  display: inline-block;
}

.cCareersSocialIcon.FB {
  background-image: url(//wso2.cachefly.net/wso2/sites/all/images/2020/fb-carrers.svg);
  background-size: 100%;
  background-position: center top;
}

.cCareersSocialIcon.TWITTER {
  background-image: url(//wso2.cachefly.net/wso2/sites/all/images/2020/twitter-carrers.svg);
  background-size: 100%;
  background-position: center top;
}

.cCareersSocialIcon.LINKEDIN {
  background-image: url(//wso2.cachefly.net/wso2/sites/all/images/2020/in-carrers.svg);
  background-size: 100%;
  background-position: center top;
}

label.error {
  right: auto;
  left: 0;
}

#recruitment_permission-error {
  top: 20px;
  left: 15px;
}

.contact-form-section .has-float-label {
    position: relative;
    width: 100%;
    display: inline-block;
}